.postmetadata {
	background-color:#fff;
}
a.post-thumbnail {
	opacity: 0;
	filter: alpha(opacity=0);
	background-color: #fff;
}
.no-post-thumbnail {
	background-color: #efefef;
}
.mini-grid-thumbnail {
	background-color: #efefef;
}
.slider-item-info {
	background-color: #fff;
}
.orbit-wrapper .orbit-caption {
    background: #000;
}
.orbit-bullets {
    background-color: #000;
}
.navigation .previous-link,
.navigation .next-link {
	background-color: #000;
}